//CIMS00I1 JOB (CIM0),'CIMSLAB',                                        
//             MSGCLASS=X,CLASS=A,NOTIFY=&SYSUID                        
//* 
//*******************************************************************/ 
//* Licensed Materials - Property of IBM                            */ 
//* 5724-Q66  Copyright IBM Corp. 1999,2006                         */ 
//* All Rights Reserved                                             */ 
//* US Government Users Restricted Rights -                         */ 
//* Use, duplication or disclosure restricted by                    */ 
//* GSA ADP Schedule Contract with  the IBM Corp.                   */ 
//*******************************************************************/                                                                     
//*  THIS JOB WILL CONVERT THE SEQUENTIAL DATASETS TO PDS'S.            
//*                                                                     
//*  MAKE SURE TO CHANGE THE FOLLOWING VARIABLES TO THEIR APPROPRIATE   
//*  VALUES:                                                            
//*                                                                     
//*     &USER = THE USERID THAT YOU ARE LOGGED ON AS                    
//*     &HLQ  = THE HIGH-LEVEL QUALIFIER FOR YOUR CIMS INSTALL          
//*
//*     ISSUE THE CHANGE ALL COMMAND TO CHANGE EACH OF THESE
//*     VARIABLES.  FOR EXAMPLE, TO SET THE CIMS HLQ TO CIMS.V12D2
//*     ISSUE THE FOLLOWING COMMAND:
//*         CHANGE &HLQ CIMS.V12D2 ALL
//*     IF YOU DID NOT USE A HLQ (ie. THE DATASETS ARE CIMS.XXXXXXX)
//*     ISSUE THE FOLLOWING COMMAND:
//*         CHANGE &HLQ. '' ALL
//*
//STEP01   EXEC PGM=IKJEFT01,DYNAMNBR=30
//SYSPRINT DD SYSOUT=*
//SYSTSPRT DD SYSOUT=*
//SYSTSIN  DD *
  PROFILE NOPREFIX
  RECEIVE USERID(&USER) INDSN(&HLQ.CIMS.LOADLIB.SEQ)
  DSNAME(&HLQ.CIMS.LOAD.MODULES)
/*
//*
//STEP02   EXEC PGM=IKJEFT01,DYNAMNBR=30
//SYSPRINT DD SYSOUT=*
//SYSTSPRT DD SYSOUT=*
//SYSTSIN  DD *
  PROFILE NOPREFIX
  RECEIVE USERID(&USER) INDSN(&HLQ.CIMS.CLIST.SEQ)
  DSNAME(&HLQ.CIMS.CLIST)
/*
//*
//STEP03   EXEC PGM=IKJEFT01,DYNAMNBR=30
//SYSPRINT DD SYSOUT=*
//SYSTSPRT DD SYSOUT=*
//SYSTSIN  DD *
  PROFILE NOPREFIX
  RECEIVE USERID(&USER) INDSN(&HLQ.CIMS.DATAFILE.SEQ)
  DSNAME(&HLQ.CIMS.DATAFILE)
/*
//*
//STEP04   EXEC PGM=IKJEFT01,DYNAMNBR=30
//SYSPRINT DD SYSOUT=*
//SYSTSPRT DD SYSOUT=*
//SYSTSIN  DD *
  PROFILE NOPREFIX
  RECEIVE USERID(&USER) INDSN(&HLQ.CIMS.LINKJCL.SEQ)
  DSNAME(&HLQ.CIMS.LINKJCL)
/*
//*
//STEP05   EXEC PGM=IKJEFT01,DYNAMNBR=30
//SYSPRINT DD SYSOUT=*
//SYSTSPRT DD SYSOUT=*
//SYSTSIN  DD *
  PROFILE NOPREFIX
  RECEIVE USERID(&USER) INDSN(&HLQ.CIMS.MESSAGES.SEQ)
  DSNAME(&HLQ.CIMS.MESSAGES)
/*
//*
//STEP06   EXEC PGM=IKJEFT01,DYNAMNBR=30
//SYSPRINT DD SYSOUT=*
//SYSTSPRT DD SYSOUT=*
//SYSTSIN  DD *
  PROFILE NOPREFIX
  RECEIVE USERID(&USER) INDSN(&HLQ.CIMS.OBJECT.SEQ)
  DSNAME(&HLQ.CIMS.OBJECT)
/*
//*
//STEP07   EXEC PGM=IKJEFT01,DYNAMNBR=30
//SYSPRINT DD SYSOUT=*
//SYSTSPRT DD SYSOUT=*
//SYSTSIN  DD *
  PROFILE NOPREFIX
  RECEIVE USERID(&USER) INDSN(&HLQ.CIMS.PANELS.SEQ)
  DSNAME(&HLQ.CIMS.PANELS)
/*
//*
//STEP08   EXEC PGM=IKJEFT01,DYNAMNBR=30
//SYSPRINT DD SYSOUT=*
//SYSTSPRT DD SYSOUT=*
//SYSTSIN  DD *
  PROFILE NOPREFIX
  RECEIVE USERID(&USER) INDSN(&HLQ.CIMS.REPTLIB.SEQ)
  DSNAME(&HLQ.CIMS.REPTLIB)
/*
//*
//STEP09   EXEC PGM=IKJEFT01,DYNAMNBR=30
//SYSPRINT DD SYSOUT=*
//SYSTSPRT DD SYSOUT=*
//SYSTSIN  DD *
  PROFILE NOPREFIX
  RECEIVE USERID(&USER) INDSN(&HLQ.CIMS.DATAFILE.SEQ)
  DSNAME(&HLQ.CIMS.DATAFILE.BACKUP)
/*
//*